uuid: 713b5861-a45f-4143-a6e3-80b20ce0ab17
langcode: ru
status: true
dependencies:
  module:
    - node
id: node.field_cost_in_credits
field_name: field_cost_in_credits
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
